Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989619 - Modular L2 GRE Networking Support [NEEDINFO]
Summary: Modular L2 GRE Networking Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 4.0
Assignee: Bob Kukura
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard:
Depends On: 988892 989734
Blocks: RHOS40RFE
TreeView+ depends on / blocked
 
Reported: 2013-07-29 16:36 UTC by Perry Myers
Modified: 2016-04-26 18:26 UTC (History)
6 users (show)

Fixed In Version: openstack-neutron-2013.2-0.3.b2.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-17 12:45:55 UTC
Target Upstream Version:
mlopes: needinfo? (rkukura)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1859 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC


Note You need to log in before you can comment on or make changes to this bug.